---
group:
  name: 'TingNie'
  description: ''
  projects:
  - name: 'Machine-learning-in-action'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'CreditForecast'
    description: ''
    mirrorRelease: false
    topic: ''
  